body{
    background-color: black;
    color: white;
}
*{
    font-family: 'Montserrat', sans-serif;
}

/* About page */
section{
    text-align: center;
}

.spacing{
    height: 100px;
}

.the-artists {
	padding: 2rem;
}

.player a,
.dpat-about a,
.brent-about a,
.atu-about a{
    text-decoration: none;
    color: inherit;
    font-size: 1.3em;
}
.slider-wrapper {
	position: relative;
	max-width: 48rem;
	margin: 0 auto;
}

.slider {
	display: flex;
	aspect-ratio: 16 / 9;
	overflow-x: auto;
	scroll-snap-type: x mandatory;
	scroll-behavior: smooth;
	box-shadow: 0 1.5rem 3rem -0.75rem hsla(0, 0%, 0%, 0.25);
	border-radius: 0.5rem;
	-ms-overflow-style: none;
	scrollbar-width: none; 
}

.slider::-webkit-scrollbar {
	display: none;
}

.slider img {
	flex: 1 0 100%;
	scroll-snap-align: start;
	object-fit: cover;
}

.slider-nav {
	display: flex;
	column-gap: 1rem;
	position: absolute;
	bottom: 1.25rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}

.slider-nav a {
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 50%;
	background-color: #fff;
	opacity: 0.75;
	transition: opacity ease 250ms;
}

.slider-nav a:hover {
	opacity: 1;
}


html{
    scroll-behavior: smooth;
}


/*Discography page*/
.heading1{
    text-align: center;
}
.disco-page {
    margin-top: 500px;
    height: max-content;
    width: 50%;
    margin: 0 auto; 
    text-align: center;
    padding: 20px;
    background-color: rgba(128, 128, 128, 0.4)
    
}
#progress{
    position: fixed;
    bottom: 20px;
    right: 10px;
    height:70px;
    width:70px;
    display: none;
    place-items: center;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

#progress-value{
    height: calc(100% - 15px);
    width: calc(100% - 15px);
    background-color: #ffffff;
    border-radius: 50%;
    display: grid;
    place-items: center;
    font-size: 35px;
    color:#2c2c2c;
}

.disco-container{
    align-items: center;
    background-color: rgba(0, 0, 0, 0.671);
    width: 100%;
    height: 800px;
    border-radius:5px;
    overflow: auto;
}
.album-songs ul {
    list-style: none;
    padding: 0;
}

.album-songs ul li {
    text-decoration: none;
    color: inherit;
}

.the-albums .album-info1 {
    background-color: rgba(17, 17, 17, 0.363);
    margin: 150px;
    display: flex;
    flex-direction: column;
    align-items: center; 
}
.the-albums .album-info1:hover {
    background-color: rgba(46, 46, 46, 0.5);
}
.the-albums .album-info1 img{
    width: 200px;
    height: 200px;
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
}
.the-albums .album-info1 h2{
    display: block;
    margin-bottom: 10px;
}
.the-albums .album-info1 h3 {
    display: block;
}

/*listen page*/
.player{
    width: 100%;
    height: fit-content;
    background-color: rgba(73, 73, 73, 0.363);
    margin-bottom: 150px;
}

/*activity page*/

.social-media{
    align-items: center;
}
.merch-feedback{
    margin-top: 500px;
    height: max-content;
    width: 50%;
    margin: 0 auto; 
    text-align: center;
    padding: 20px;
}
input{
    background-color: rgb(196, 193, 193);
    padding: 10px;
    border-radius: 5px;
}
form label{
    font-size: 1.3em;
}

.merch-feedback{
    display: block;    
}
.open-form-btn{
    background-color: #ffffff;
    border-radius: 3px;
    padding: 5px;
    color: #0984e3;
    font-size: 1.3em;
    font-style: bold;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.form-text{
    display: none;
}
.form-text--show{
    display: block;
}
.open-form-btn--hide{
    display: none;
}

/*main and some others*/
.Title{
    margin-top: 50px;
    margin-left: 200px;
    display: flex;
}
a{
    text-decoration: none;
    font: inherit;
    color: rgb(41, 202, 230);
}

.header{
    padding: 50px 50px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center; 
    position:static;
}
.header:hover{
    background-color: rgba(58, 58, 58, 0.4)
}
.Title a {
    text-decoration: none;
    color: inherit;
    font-size: 1.5em;
  }

.nav-container ul li{
    list-style:none;
    display:inline-block;
    padding: 8px 12px;
    position:relative; 
    font: bold;
}
.nav-container {
    margin-top: 40px;
    margin-right: 100px;
}
.nav-container a{
    text-decoration: none;
    color: inherit;
}

main {
    padding: 20px;
    margin-top: 10px;
    position: relative;
    width: 100%;
    height: 100vh;
    overflow:scroll;
    justify-content: center;
    align-items: center;
    overflow-x: hidden;
}



.background_image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    object-fit: cover;
}
.footer{
    background-color: hsl(0, 0%, 7%);
    padding: 50px 50px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center; 
}
.links1 {
    display: inline-block;
}
.links2{
    flex: 1;
    margin-left: 50px;
}
.copyright{
    flex: 1;
    margin-left: 1000px;
}
.copyright p{
    font-size: small;
}

.links1 ul li{
    list-style:none;
    display:block;
    padding: 8px 12px;
    position:relative; 
    font: 0.7em;
    
}
.links2 ul li{
    list-style:none;
    display:block;
    padding: 8px 12px;
    position: relative;
    font: 0.7em;
}

.links1 ul li a,
.links2 ul li a{
    text-decoration: none;
    color: inherit;
}

.description {
    margin-top: 500px;
    height: max-content;
    width: 50%;
    margin: 0 auto; 
    text-align: center;
    padding: 20px;
    background-color: rgba(32, 32, 32, 0.671)
    
}
.description:hover{
    background-color: rgba(22, 22, 22, 0.4)
}

.description p {
    max-width: 90%;
    margin: 0 auto; 
    font-size: 1.5em;
    color: rgb(255, 255, 255)
}
.description h1 {
    max-width: 100%;
    margin: 0 auto;
    font-size: 2em;
}
.desctext{
    line-height: 1.5;
}
.desctext img{
    border-radius: 10px;
    width: 300px;
    height: 300px;
}
.desctext .Jorja{
    border-radius: 10px;
    width: 300px;
    height: 300px;
}

.desctext .Jorja {
    border-radius: 10px;
    width: 300px;
    height: 300px;
}



@media (min-width: 768px) {
    .desctext img {
        float: left;
        margin-right: 20px;
    }

    .desctext .Jorja {
        float: right;
        margin-left: 20px;
        width: 100px;
        height: 100px;
    }
}
